Subject: Linux-Activists - Channel DOC digest. 93-0-14-13:5
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 14 Jan 1993 20:53:57 +0200

Topics:
	 Upload of revised UUCP document
	 buggy and incomplete man pages

----------------------------------------------------------------------

From: Olaf Kirch <[email-masked]>
Subject: Upload of revised UUCP document
Date: Thu, 14 Jan 1993 13:39:33 +0200

Hi Linuxers!

I've just uploaded a new version of the chapter on managing UUCP
to nic.funet.fi. Currrently it's in /pub/OS/Linux/incoming;
it should be moved to ALPHA/doc-project (Big thanks to arl).

For brevity, I append the README below.

Yours, Olaf
----------------- snip snap --------------------------------

        Managing UUCP

This is a new version of the UUCP Chapter. I've pretty
much reworked it, so it's worth grabbing it. It now uses
Michael K. Johnson's linuxdoc style file. Enclosed are
the LaTeX sources as well as a dvi file for those that
don't use TeX.

The feedback to the first version was pretty low (only
Michael replied; thank you!) so that I was already
beginning to wonder if it was _that_ bad. With Linux Mailing List
attendance back to pre-Xmas level, I hope there will be
more replies this time: Flame or flatter me :-)

Since I'm not a native speaker of English, there may be
many many spelling mistakes as well as stylistic blunders.
Don't hesitate to point them out.

Above all, I'd like to have the pro's on the UUCP channel
take a close look at it. I'm anxious to know if there are
any technical mistakes.

If there's anything you think really _ought_ to go into
this chapter, tell me.

While we're at it: I'm in the process of putting together
something on getty/uugetty. Currently, it's mainly merging
the man pages for agetty and gettyps, but I'm trying to get the
bigger picture. If there's anything you think has to go into
it (like the lock file problem, or "why don't I see the
first character of ATDT when I dial out with kermit?",
or various FAQs), please mail me.

Happy Linuxing!

        Olaf Kirch
        [email-masked]

--
-----------------------------------------------------------------------
| Olaf Kirch          | INTERNET:[email-masked]      |
|                     | UUCP:    [email-masked]                    |
-----------------------------------------------------------------------

------------------------------

From: [email-masked] (Steven Dick)
Subject: buggy and incomplete man pages
Date: Thu, 14 Jan 1993 16:13:58 +0200

I've been looking through the man pages that were put up on tsx11
as man[1-8].tar.Z, and I've noticed a few incomplete man pages and a few
errors and a few typos...

Should I just send these errors to the list, or is there someone special who
cares? :)

        Steve
[email-masked]
[email-masked]

------------------------------

End of DOC Digest
*****************
-------